package com.fizz.business.service;

import java.util.List;
import com.fizz.business.domain.SetupTensionAnnealingFurnace;

/**
 * 退火炉张力Service接口
 */
public interface ISetupTensionAnnealingFurnaceService
{
    SetupTensionAnnealingFurnace selectByKey(String steelGrade, Float thick, Float yieldStren);

    List<SetupTensionAnnealingFurnace> selectList(SetupTensionAnnealingFurnace query);

    int insert(SetupTensionAnnealingFurnace entity);

    int updateByKey(SetupTensionAnnealingFurnace entity);

    int deleteByKey(String steelGrade, Float thick, Float yieldStren);
}

